<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Herencia css</title>
    <style type="text/css">
        body{
            color: green;
        }
        body{
            border-width: 2px;
            border-style: solid;
            border-color: red;
        }
        section{
            border: inherit;
        }
        div{
        border: inherit;
        }
    </style>
</head>
<body><h1>Herencia CSS</h1>
    <section>
        <h2> Sección 1</h2>
        <div>
            <h3>Articulo 1</h3>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Odio assumenda eaque, architecto voluptatibus provident 
                asperiores tenetur facilis ut inventore nemo libero vero 
                ipsam eum cumque qui reiciendis accusamus recusandae at?
            </p>
        </div>
    </section>
</body>
</html>